Debian Bug report logs - #660693
pu: package xfce4-weather-plugin/0.7.3-3+b1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Yves-Alexis Perez <corsac@debian.org>

Date: Mon, 20 Feb 2012 22:09:02 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.5

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-xfce-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#660693; Package release.debian.org. (Mon, 20 Feb 2012 22:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-xfce-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Mon, 20 Feb 2012 22:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package xfce4-weather-plugin/0.7.3-3+b1
Date: Mon, 20 Feb 2012 23:07:01 +0100
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi SRT,

I'd like to push an update for xfce4-weather-plugin, to fix #647749.
Short summary is that the license key for the XOAP webservice doesn't
work anymore, but changing the key, while not beeing the perfect
solution, works for now.

The exact same fix is in testing, debdiff is attached.

Thank you for your consideration.

Regards,
-- 
Yves-Alexis

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (500, 'oldstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[xfce4-weather-plugin_0.7.3-4.debdiff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#660693; Package release.debian.org. (Tue, 21 Feb 2012 02:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 21 Feb 2012 02:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 660693@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>, 660693@bugs.debian.org
Subject: Re: Bug#660693: pu: package xfce4-weather-plugin/0.7.3-3+b1
Date: Tue, 21 Feb 2012 03:17:42 +0100
[Message part 1 (text/plain, inline)]
Hi Corsac,

Yves-Alexis Perez <corsac@debian.org> (20/02/2012):
> I'd like to push an update for xfce4-weather-plugin, to fix #647749.
> Short summary is that the license key for the XOAP webservice doesn't
> work anymore, but changing the key, while not beeing the perfect
> solution, works for now.

(Out of curiosity: any risks it gets updated again tomorrow, next week,
next month? :/)

> Differences in xfce4-weather-plugin between 0.7.3-3 and 0.7.3-4
> diff -u xfce4-weather-plugin-0.7.3/debian/changelog xfce4-weather-plugin-0.7.3/debian/changelog
> --- xfce4-weather-plugin-0.7.3/debian/changelog
> +++ xfce4-weather-plugin-0.7.3/debian/changelog
> @@ -1,3 +1,11 @@
> +xfce4-weather-plugin (0.7.3-4) UNRELEASED; urgency=low

Please use 0.7.3-3+squeeze1 instead (sorts higher than the previous
binNMU, and matches current pratice). Also please don't upload to
UNRELEASED. ;)

Looks good otherwise, please go ahead once that fixed.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#660693; Package release.debian.org. (Tue, 21 Feb 2012 10:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 21 Feb 2012 10:15:24 GMT) Full text and rfc822 format available.

Message #15 received at 660693@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Cyril Brulebois <kibi@debian.org>
Cc: 660693@bugs.debian.org
Subject: Re: Bug#660693: pu: package xfce4-weather-plugin/0.7.3-3+b1
Date: Tue, 21 Feb 2012 10:12:44 +0000
[Message part 1 (text/plain, inline)]
On mar., 2012-02-21 at 03:17 +0100, Cyril Brulebois wrote:
> Hi Corsac,
> 
> Yves-Alexis Perez <corsac@debian.org> (20/02/2012):
> > I'd like to push an update for xfce4-weather-plugin, to fix #647749.
> > Short summary is that the license key for the XOAP webservice doesn't
> > work anymore, but changing the key, while not beeing the perfect
> > solution, works for now.
> 
> (Out of curiosity: any risks it gets updated again tomorrow, next week,
> next month? :/)

Unfortunately, yes. Though if it becomes a game of cats & mouses I think
it won't really be a sustainable solution and we'll have to take other
measures. A rewrite is currently ongoing to use other, more free
services, but it's at slow pace and it's not really conceivable for
Squeeze. So if it happens again, the solution might be to remove the
package from Squeeze, unfortunately.
> 
> > Differences in xfce4-weather-plugin between 0.7.3-3 and 0.7.3-4
> > diff -u xfce4-weather-plugin-0.7.3/debian/changelog xfce4-weather-plugin-0.7.3/debian/changelog
> > --- xfce4-weather-plugin-0.7.3/debian/changelog
> > +++ xfce4-weather-plugin-0.7.3/debian/changelog
> > @@ -1,3 +1,11 @@
> > +xfce4-weather-plugin (0.7.3-4) UNRELEASED; urgency=low
> 
> Please use 0.7.3-3+squeeze1 instead (sorts higher than the previous
> binNMU, and matches current pratice).

Good point.

>  Also please don't upload to
> UNRELEASED. ;)

Well, dput won't let me anyway :)
> 
> Looks good otherwise, please go ahead once that fixed.
> .
Thanks.
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#660693; Package release.debian.org. (Thu, 23 Feb 2012 20:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 23 Feb 2012 20:09:03 GMT) Full text and rfc822 format available.

Message #20 received at 660693@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>, 660693@bugs.debian.org
Subject: Re: Bug#660693: pu: package xfce4-weather-plugin/0.7.3-3+b1
Date: Thu, 23 Feb 2012 21:06:54 +0100
[Message part 1 (text/plain, inline)]
tag 660693 squeeze confirmed pending
thanks

Yves-Alexis Perez <corsac@debian.org> (21/02/2012):
> Unfortunately, yes. Though if it becomes a game of cats & mouses I
> think it won't really be a sustainable solution and we'll have to take
> other measures. A rewrite is currently ongoing to use other, more free
> services, but it's at slow pace and it's not really conceivable for
> Squeeze.

We never know, feel free to ask us if you manage to come to a more
suitable solution, even if a bit intrusive.

Flagged for acceptance, thanks.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) squeeze, confirmed, and pending. Request was from Cyril Brulebois <kibi@debian.org> to control@bugs.debian.org. (Thu, 23 Feb 2012 20:09:07 GMT) Full text and rfc822 format available.

Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Sat, 12 May 2012 12:36:39 GMT) Full text and rfc822 format available.

Notification sent to Yves-Alexis Perez <corsac@debian.org>:
Bug acknowledged by developer. (Sat, 12 May 2012 12:36:40 GMT) Full text and rfc822 format available.

Message #27 received at 660693-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: <623148-done@bugs.debian.org>, <657722-done@bugs.debian.org>, <658424-done@bugs.debian.org>, <660693-done@bugs.debian.org>, <661473-done@bugs.debian.org>, <661652-done@bugs.debian.org>, <663104-done@bugs.debian.org>, <664567-done@bugs.debian.org>, <666001-done@bugs.debian.org>, <666222-done@bugs.debian.org>, <666687-done@bugs.debian.org>, <668456-done@bugs.debian.org>, <670730-done@bugs.debian.org>, <671449-done@bugs.debian.org>
Subject: Closing requests for packages included in 6.0.5
Date: Sat, 12 May 2012 13:32:55 +0100
Version: 6.0.5

Hi,

All of the packages referenced by the closed bugs were included in the 
6.0.5 point release which occured today.

Regards,

Adam




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Jun 2012 07:58:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:03:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.